Unspecified vulnerability in Net-SNMP 5.3 before 5.3.0.1, when configured using the rocommunity or rouser snmpd.conf tokens, causes Net-SNMP to grant write access to users or communities that only have read-only access.
Published 2006-12-06 22:28:00
Updated 2017-07-29 01:29:28
Source MITRE
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2006-6305

0.79%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 81 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2006-6305

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
7.5
HIGH AV:N/AC:L/Au:N/C:P/I:P/A:P
10.0
6.4
NIST

Vendor statements for CVE-2006-6305

  • Red Hat 2007-03-14
    Not vulnerable. This issue does not affect the versions of net-smtp as shipped with Red Hat Enterprise Linux 2.1, 3, or 4. Red Hat Enterprise Linux 5 is not vulnerable to this issue as it contains a backported patch.

Products affected by CVE-2006-6305

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!